
GRUPO 1 B 2023 - Feature #3293

Feature # 3288 (New): Documentación del proyecto

Wiki

11/08/2023 03:03 PM - Katalina Oviedo

Status: New Start date: 08/21/2023

Priority: Normal Due date: 12/31/2023

Assignee: Bruno Amestica % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/08/2023 03:18 PM - Katalina Oviedo

- % Done changed from 0 to 70

#2 - 11/08/2023 10:02 PM - Katalina Oviedo

- Assignee set to Bruno Amestica

#3 - 11/23/2023 08:59 AM - Katalina Oviedo

- % Done changed from 70 to 90

#4 - 12/05/2023 05:51 PM - Katalina Oviedo

- Due date changed from 12/01/2023 to 12/31/2023

#5 - 01/03/2024 08:30 PM - Katalina Oviedo

- % Done changed from 90 to 100
